Subject: Re: Just for your informations
From: Ashok Katoch <[email-masked]>
To: Roshan chetri <[email-masked]>
Cc: Akhil P Walia <[email-masked]>, Divya Sinha <[email-masked]>, Subir Chakma <[email-masked]>
Date: Thu, 4 Oct 2012 08:36:10 +0530 (IST)

Hi Roshan, 

There should not be a problem as entire team needs to pick chats ( that includes sales/tech ). At times we do have to co-operate with each other. I will speak to Narry about it and we can work out a solution. 

Best regards 
Ashok Katoch 

----- Original Message -----
From: "Roshan chetri" <[email-masked]>
To: "Akhil P Walia" <[email-masked]>, "Ashok Katoch" <[email-masked]>, "Divya Sinha" <[email-masked]>, "Subir Chakma" <[email-masked]>
Sent: Thursday, October 4, 2012 7:38:51 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Just for your informations

Hi,

I have no back, I have less than 10 minute for my break to take dinner beside why should I wait till 7.30 Am....

Narry does not want to take the sales call (F9) if even he is here till 7.30 am.

I am not going to follow the same later on. I am very clear.

It is the problem of the person who is making the roster.

I don't mind doing for a day, but, it will the same case later on.
Regards 
Roshan